<footer id="footer" class="footer">
    <div class="content has-text-centered">
        <p>
            <strong>Styleguide</strong> created by <a href="https://gitlab.com/a-team-solutions/solutions">A-Team Solutions</a>
        </p>
    </div>
    <div class="columns">
        <div class="column">
            <div><b>{{ column1.title }}</b></div>
            <ul>
                {{#each column1.list }}
                <li>
                    <a href="{{link}}">{{label}}</a>
                </li>
                {{/each}}
            </ul>
        </div>
        <div class="column">
            <div><b>{{ column2.title }}</b></div>
            <ul>
                {{#each column2.list }}
                <li>
                    <a href="{{link}}">{{label}}</a>
                </li>
                {{/each}}
            </ul>
        </div>
        <div class="column">
            <div><b>{{ column3.title }}</b></div>
            <ul>
                {{#each column3.list }}
                <li>
                    <a href="{{link}}">{{label}}</a>
                </li>
                {{/each}}
            </ul>
        </div>
    </div>
</footer>
